body:has(.service-page) {
    background-color: #F9F9FA;
}

body:has(.service-page) div.topic {
    display: none;
}

body:has(.service-page) #content .grey_block,
body:has(.service-page) #content .grey_block .maxwidth-theme {
    background-color: transparent;
}

.service-page {
    --main-color: #3B61B9;
    --main-color-hover: #34549E;
    --font-color-black: #333333;
    --font-color1: #111827;
    --font-color2: #5A616C;
    --bg-color1: #F7F8F9;

    display: flex;
    flex-direction: column;
    width: 100%;
    box-sizing: border-box;
}

.service-page h1 {
    font: 700 40px/52px 'Montserrat', sans-serif;
    color: var(--font-color-black);
    margin: 0;
}

.service-page h2 {
    font: 700 40px/52px 'Montserrat', sans-serif;
    color: var(--font-color-black);
    margin: 0;
}

.service-title__block {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.service-title__block a {
    display: flex;
    gap: 8px;
    align-items: center;
    font: 500 18px/26px 'Montserrat', sans-serif;
    color: #767B81;
}

.service-button {
    display: flex;
    width: max-content;
    height: max-content;
    justify-content: center;
    background-color: var(--main-color);
    margin-top: 40px;
    border-radius: 8px;
    padding: 12px 40px;
    font: 500 16px/24px 'Montserrat', sans-serif;
    color: #FFFFFF;
    border: none;
    transition: background-color .05s linear;
}

.service-button:hover {
    background-color: var(--main-color-hover);
}

.service-block {
    display: flex;
    max-width: 1540px;
    width: 100%;
    gap: 16px;
    background-color: transparent;
    padding: 60px 20px 60px;
    margin: 0 auto;
}

.service-block.first {
    padding: 0 20px 60px;
}

.service-block__info {
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-width: calc(50% - 16px / 2);
    width: 100%;
    padding: 48px;
    border-radius: 24px;
    background-color: #FFF;
    overflow: hidden;
}

.service-block__info p {
    font: 500 18px/24px 'Montserrat', sans-serif;
    color: var(--font-color-black);
    margin: 0;
}

.service-block__info ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 16px 0 8px;
    padding: 0 0 0 32px;
}

.service-block__info ul li {
    font: 500 18px/26px 'Montserrat', sans-serif;
    color: var(--font-color-black);
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.service-block__info ul li a {
    color: var(--main-color);
}

.service-block__info ul li a:hover {
    color: var(--main-color-hover);
}

.service-block__info ul li:before {
    content: '•';
    margin-right: 6px;
}

.service-block__info .service-button:hover {
    color: #FFF;
}

.service-block__image {
    display: flex;
    max-width: calc(50% - 16px / 2);
    width: 100%;
    border-radius: 24px;
    overflow: hidden;
}

.service-block__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-reasons {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 1540px;
    width: 100%;
    background-color: transparent;
    padding: 60px 20px 60px;
    margin: 0 auto;
}

.service-reasons__block {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.service-reasons__item {
    display: flex;
    flex-direction: column;
    gap: 40px;
    border-radius: 12px;
    background-color: #FFF;
    padding: 32px;
}

.service-reasons__item.two-in-row {
    width: calc(100% / 2 - 20px / 2);
}

.service-reasons__item.four-in-row {
    width: calc(100% / 4 - (20px * 3) / 4);
}

.service-reasons__item-icon {
    display: flex;
    width: 56px;
    height: 56px;
    background-color: #F8FAFF;
    border-radius: 6px;
    justify-content: center;
    align-items: center;
}

.service-reasons__item-info {
    display: flex;
    flex-direction: column;
    gap: 12px;
    width: 100%;
}

.service-reasons__item-info span {
    font: 600 24px/30px 'Montserrat', sans-serif;
    color: var(--font-color-black);
}

.service-reasons__item-info p {
    font: 500 16px/24px 'Montserrat', sans-serif;
    color: var(--font-color2);
    margin: 0;
}

.service-doctors {
    display: flex;
    width: 100%;
    background-color: transparent;
    padding: 60px 20px 60px;
}

/*.service-doctors h2 {*/
/*    max-width: 1500px;*/
/*    width: 100%;*/
/*    margin: 0 auto;*/
/*}*/

.service-doctors__container {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 1920px;
    width: 100%;
    padding: 90px 20px 90px;
    background-color: #FFF;
    border-radius: 24px;
    margin: 0 auto;
    position: relative;
}

.service-doctors__container .service-title__block {
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
}

.service-doctors__block {
    display: flex;
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
    overflow-x: hidden;
}

.swiper-slide.service-doctors__item {
    display: flex;
    max-width: 360px;
    width: 100%;
    flex-direction: column;
    border-radius: 12px;
    overflow: hidden;
    background-color: var(--bg-color1);
}

.service-doctors__item-photo {
    display: flex;
    width: 100%;
    height: max-content;
    aspect-ratio: 1 / 1;
    border-radius: 12px;
    overflow: hidden;
}

.service-doctors__item-photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.service-doctors__item-info {
    display: flex;
    flex-direction: column;
    padding: 24px;
    gap: 12px;
    flex: 1;
}

.service-doctors__item-info-name {
    font: 500 24px/32px 'Montserrat', sans-serif;
    color: var(--font-color1);
    margin-bottom: 4px;
}

.service-doctors__item-info-spec {
    font: 18px/24px 'Montserrat', sans-serif;
    color: var(--font-color2);
}

.service-doctors__item-info-spec:last-of-type {
    margin-bottom: 36px;
}

.service-doctors__item-info .service-button {
    width: 100%;
    margin-top: auto;
}

.service-doctors__container .swiper-button-prev:before,
.service-doctors__container .swiper-button-next:before,
.service-doctors__container .swiper-button-prev:after,
.service-doctors__container .swiper-button-next:after {
    content: none;
}

.service-doctors__container .swiper-button-prev svg,
.service-doctors__container .swiper-button-next svg {
    width: 24px;
    height: 24px;
}

.service-doctors__container .swiper-button-prev,
.service-doctors__container .swiper-button-next {
    display: flex;
    width: 48px;
    height: 48px;
    justify-content: center;
    align-items: center;
    border: 1px solid #EBEDF1;
    border-radius: 50%;
    top: calc(50% - 24px);
}

.service-doctors__container .swiper-button-prev {
    left: 102px;
    right: unset;
}

.service-doctors__container .swiper-button-next {
    left: unset;
    right: 102px;
}

.service-banner {
    display: flex;
    width: 100%;
    background-color: transparent;
    padding: 60px 20px 60px;
}

.service-banner__block {
    display: flex;
    gap: 20px;
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
    border-radius: 24px;
    overflow: hidden;
    position: relative;
}

.service-banner__block-info {
    display: flex;
    max-width: 600px;
    width: 100%;
    flex-direction: column;
    gap: 16px;
    height: 100%;
    padding: 64px 0 64px 64px;
    z-index: 1;
}

.service-banner__block-info span {
    font: 500 40px/52px 'Roboto', 'Montserrat', sans-serif;
    color: #FFFFFF;
}

.service-banner__block-info p {
    font: 20px/26px 'Roboto', 'Montserrat', sans-serif;
    color: #FFFFFF;
    margin: 0 0 32px 0;
}

.service-banner__block-info a {
    display: flex;
    font: 500 18px/24px 'Montserrat', sans-serif;
    color: var(--font-color-black);
    width: max-content;
    padding: 14px 35px;
    border-radius: 10px;
    background-color: #FFF;
    transition: background-color .05s linear;
}

.service-banner__block-info a:hover {
    background-color: rgba(255, 255, 255, 0.9);
}

.service-banner__block-image {
    display: flex;
    max-width: 889px;
    width: 100%;
    aspect-ratio: 887 / 400;
    height: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    top: 0;
}

.service-banner__block-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-prices {
    display: flex;
    width: 100%;
    background-color: transparent;
    padding: 60px 20px 60px;
}

.service-prices__block {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 1500px;
    width: 100%;
    padding: 28px;
    margin: 0 auto;
    border-radius: 12px;
    background-color: #FFF;
}

.service-prices__block-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.service-prices__block-head span {
    font: 700 40px/52px 'Montserrat', sans-serif;
    color: var(--font-color-black);
}

.service-prices__block-head a {
    font: 500 16px/24px 'Montserrat', sans-serif;
    color: #FFFFFF;
    margin: 0;
    padding: 12px 20px;
}

.service-prices__block-body {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.service-prices__block-body-item {
    display: flex;
    justify-content: space-between;
}

.service-prices__block-body-item span:first-child {
    font: 500 16px/24px 'Montserrat', sans-serif;
    color: var(--font-color2);
}

.service-prices__block-body-item span:last-child {
    font: 600 16px/24px 'Montserrat', sans-serif;
    color: var(--font-color2);
}

.service-faq {
    display: flex;
    gap: 40px;
    max-width: 1540px;
    width: 100%;
    background-color: transparent;
    padding: 60px 20px 60px;
    margin: 0 auto;
    justify-content: space-between;
}

.service-faq__info {
    display: flex;
    flex-direction: column;
    max-width: 618px;
    width: 100%;
    gap: 12px;
}

.service-faq__info p {
    font: 500 18px/28px 'Montserrat', sans-serif;
    color: var(--font-color2);
    margin: 0;
}

.service-faq__info .service-button {
    margin-top: 47px;
}

.service-faq__items {
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-width: 802px;
    width: 100%;
}

.service-faq__item {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding: 28px 28px 28px;
    border-radius: 12px;
    background-color: #FFF;
    gap: 0;
    transition: box-shadow .05s linear, gap .1s linear;
}

.service-faq__item-head {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.service-faq__item-head span {
    font: 500 18px/24px 'Montserrat', sans-serif;
    color: var(--font-color-black);
}

.service-faq__item-head svg {
    rotate: 0deg;
    transition: rotate .1s linear;
}

.service-faq__item-head svg path {
    transition: stroke .05s linear;
}

.service-faq__item-body {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 0;
    overflow: hidden;
    transition: height .1s linear;
}

.service-faq__item-body {
    font: 16px/22px 'Montserrat', sans-serif;
    color: var(--font-color1);
}

.service-faq__item-body p {
    font: 16px/22px 'Montserrat', sans-serif;
    color: var(--font-color1);
    margin: 0;
}

.service-faq__item-body ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin: 0;
    padding: 0;
}

.service-faq__item-body ul li {
    font: 500 16px/24px 'Montserrat', sans-serif;
    color: var(--font-color2);
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.service-block__info ul li {
    font: 500 18px/26px 'Montserrat', sans-serif;
    color: var(--font-color-black);
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.service-block__info ul li a {
    color: var(--main-color);
}

.service-block__info ul li a:hover {
    color: var(--main-color-hover);
}

.service-block__info ul li:before {
    content: '•';
    margin-right: 6px;
}

.service-faq__item:hover {
    box-shadow: 0 0 32px 0 #0000000F;
}

.service-faq__item.opened {
    gap: 24px;
}

.service-faq__item.opened .service-faq__item-head svg {
    rotate: 180deg;
}

.service-faq__item.opened .service-faq__item-head svg path {
    stroke: #9299A5;
}

.service-articles {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 1540px;
    width: 100%;
    background-color: transparent;
    padding: 60px 20px 60px;
    margin: 0 auto;
}

.service-articles__block {
    display: flex;
    width: 100%;
    gap: 20px;
}

.service-articles__item {
    display: flex;
    flex-direction: column;
    max-width: 360px;
    width: 100%;
}

.service-articles__item-image {
    display: flex;
    width: 100%;
    aspect-ratio: 360 / 240;
    height: max-content;
    border-radius: 16px;
    overflow: hidden;
}

.service-articles__item-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-articles__item-info {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 24px 12px 0;
}

.service-articles__item-info span:first-child {
    font: 400 16px/24px 'Montserrat', sans-serif;
    color: #777777;
}

.service-articles__item-info span:last-child {
    font: 600 20px/28px 'Montserrat', sans-serif;
    color: var(--font-color-black);
    transition: color .05s linear;
}

.service-articles__item:hover .service-articles__item-info span:last-child {
    color: var(--main-color);
}

.service-additional {
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: 1540px;
    width: 100%;
    background-color: transparent;
    padding: 60px 20px 60px;
    margin: 0 auto;
}

.service-additional > p {
    font: 500 24px/36px 'Montserrat', sans-serif;
    color: var(--font-color2);
    margin: 0;
}

.service-additional__block {
    display: flex;
    max-width: 1540px;
    width: 100%;
    gap: 64px;
    margin-top: 16px;
}

.service-additional__block-info {
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: calc(50% - 64px / 2);
    width: 100%;
    border-radius: 24px;
}

.service-additional__block-info p {
    font: 500 18px/28px 'Montserrat', sans-serif;
    color: var(--font-color2);
    margin: 0;
}

.service-additional__block-info ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 16px 0 8px;
    padding: 0 0 0 32px;
}

.service-additional__block-info ul li {
    font: 500 18px/26px 'Montserrat', sans-serif;
    color: var(--font-color-black);
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.service-additional__block-info ul li:before {
    content: '•';
    margin-right: 6px;
}

.service-additional__block-image {
    display: flex;
    max-width: calc(50% - 64px / 2);
    width: 100%;
    border-radius: 24px;
    overflow: hidden;
}

.service-additional__block-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-list {
    display: flex;
    width: 100%;
    background-color: transparent;
    padding: 60px 20px 60px;
}

.service-list h2 {
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
}

.service-list__container {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 1920px;
    width: 100%;
    padding: 90px 20px 90px;
    background-color: #FFF;
    border-radius: 24px;
    margin: 0 auto;
}

.service-list__block {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(6, 1fr);
    grid-auto-flow: column;
    gap: 4px 16px;
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
}

.service-list__block a {
    display: flex;
    padding: 16px 20px;
    width: 100%;
    font: 500 18px/24px 'Montserrat', sans-serif;
    color: var(--font-color-black);
    transition: color .05s linear, background-color .05s linear;
}

/*.service-list__block a:hover {*/
/*    color: var(--main-color);*/
/*    background-color: var(--bg-color1);*/
/*}*/

.service-road {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 1540px;
    width: 100%;
    background-color: transparent;
    padding: 60px 20px 60px;
    margin: 0 auto;
}

.service-road__block {
    display: flex;
    width: 100%;
    gap: 20px;
    flex-wrap: wrap;
}

.service-road__block-item {
    display: flex;
    padding: 32px;
    flex-direction: column;
    gap: 40px;
    border-radius: 12px;
    background-color: #FFF;
}

.service-road__block-item.one-in-row {
    width: 100%;
    padding: 48px;
}

.service-road__block-item.two-in-row {
    width: calc(100% / 2 - 20px / 2);
}

.service-road__block-item.four-in-row {
    width: calc(100% / 4 - (20px * 3) / 4);
}

.service-road__block-item-image {
    display: flex;
    width: 100%;
    border-radius: 24px;
    overflow: hidden;
    aspect-ratio: 1500 / 616;
}

.service-road__block-item-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-road__block-item-num {
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F8FAFF;
    border-radius: 6px;
    font: 700 28px/100% 'Montserrat', sans-serif;
    color: var(--main-color);
}

.service-road__block-item-content {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 12px;
}

.service-road__block-item-content span {
    font: 600 24px/30px 'Montserrat', sans-serif;
    color: var(--font-color-black);
}

.service-road__block-item-content p {
    font: 500 16px/24px 'Montserrat', sans-serif;
    color: var(--font-color2);
    margin: 0;
}

.service-road__block-item-content ul {
    display: flex;
    flex-direction: column;
    padding: 0 0 0 30px;
    margin: 0;
}

.service-road__block-item-content ul li {
    font: 500 16px/24px 'Montserrat', sans-serif;
    color: var(--font-color2);
    margin: 0;
    list-style-type: none;
}

.service-road__block-item-content ul li b {
    font-weight: 600;
}

.service-road__block-item-content ul li:before {
    content: '•';
    margin-right: 6px;
}

.service-road__block-item-content .item-list {
    margin-top: 20px;
    column-count: 2;
    column-gap: 48px;
}

.service-road__block-item-content .item-list span {
    display: flex;
    font: 500 18px/26px 'Montserrat', sans-serif;
    color: var(--font-color-black);
    break-inside: avoid;
    page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    position: relative;
    padding-left: 80px;
    margin-bottom: 26px;
}

.service-road__block-item-content .item-list span:last-of-type {
    margin-bottom: 0;
}

.service-road__block-item-content .item-list span:before {
    content: '';
    width: 56px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F8FAFF;
    border-radius: 6px;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.66602 17.333L11.9993 22.6663L25.3327 9.33301' stroke='%233B61B9' stroke-width='2.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 0;
    top: calc(50% - 28px);
}

.service-types {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 1540px;
    width: 100%;
    background-color: transparent;
    padding: 60px 20px 60px;
    margin: 0 auto;
}

.service-types__items {
    display: flex;
    gap: 40px;
    width: 100%;
}

.service-types__item-column {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: calc(100% / 2 - 40px / 2);
}

.service-cards {
    display: flex;
    width: 100%;
    background-color: transparent;
    padding: 60px 20px 60px;
}

.service-cards h2 {
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
}

.service-cards__container {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 1920px;
    width: 100%;
    padding: 90px 20px 90px;
    background-color: #FFF;
    border-radius: 24px;
    margin: 0 auto;
    position: relative;
}

.service-cards__block {
    display: flex;
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
    flex-wrap: wrap;
    gap: 20px;
}

.service-cards__block-item {
    display: flex;
    padding: 32px;
    border-radius: 16px;
    background-color: #F7F8F9;
    width: calc(100% / 2 - 20px / 2);
    position: relative;
    aspect-ratio: 740 / 428;
    height: max-content;
}

.service-cards__block-item-content {
    max-width: 500px;
    width: 100%;
    display: flex;
    flex-direction: column;
    z-index: 1;
}

.service-cards__block-item-content span {
    font: 600 30px/40px 'Montserrat', sans-serif;
    color: var(--font-color-black);
}

.service-cards__block-item-content p {
    font: 500 16px/24px 'Montserrat', sans-serif;
    color: #5A616C;
    margin: 8px 0 0;
}

.service-cards__block-item-content .service-button {
    margin-top: 48px;
    padding: 12px 52px;
}

.service-cards__block-item-image {
    display: flex;
    width: max-content;
    position: absolute;
    right: 0;
    bottom: 0;
}

.service-cards__block-item-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media screen and (max-width: 1820px) {
    .service-doctors__container .swiper-button-prev {
        left: 0;
    }
    .service-doctors__container .swiper-button-next {
        right: 0;
    }
}

@media screen and (max-width: 1480px) {
    .service-block {
        padding: 40px 20px 40px;
    }
    .service-block.first {
        padding: 0 20px 40px;
    }
    .service-reasons {
        padding: 40px 20px 40px;
    }
    .service-doctors {
        padding: 40px 20px 40px;
    }
    .service-doctors__container {
        padding: 60px 20px 60px;
    }
    .service-banner {
        padding: 40px 20px 40px;
    }
    .service-banner__block-info {
        padding: 32px 0 32px 32px;
    }
    .service-banner__block-info span {
        font: 500 32px/40px 'Roboto', 'Montserrat', sans-serif;
    }
    .service-banner__block-info p {
        font: 18px/24px 'Roboto', 'Montserrat', sans-serif;
        margin: 0 0 24px 0;
    }
    .service-banner__block-image {
        max-width: 540px;
    }
    .service-prices {
        padding: 40px 20px 40px;
    }
    .service-faq {
        padding: 40px 20px 40px;
    }
    .service-faq__info .service-button {
        margin-top: 32px;
    }
    .service-articles {
        padding: 40px 20px 40px;
    }
    .service-additional {
        padding: 40px 20px 40px;
    }
    .service-additional > p {
        font: 500 20px/28px 'Montserrat', sans-serif;
    }
    .service-additional__block {
        gap: 40px;
    }
    .service-additional__block-info {
        gap: 18px;
        max-width: calc(50% - 40px / 2);
    }
    .service-additional__block-info p {
        font: 500 16px/24px 'Montserrat', sans-serif;
    }
    .service-additional__block-info ul li {
        font: 500 16px/24px 'Montserrat', sans-serif;
    }
    .service-additional__block-image {
        max-width: calc(50% - 40px / 2);
    }
    .service-list {
        padding: 40px 20px 40px;
    }
    .service-list__container {
        padding: 60px 20px 60px;
    }
    .service-cards {
        padding: 40px 20px 40px;
    }
    .service-cards__container {
        padding: 60px 20px 60px;
    }
    .service-cards__block-item-image {
        max-width: 400px;
        width: 100%;
    }
}

@media screen and (max-width: 1200px) {
    .service-page h1 {
        font: 700 32px/44px 'Montserrat', sans-serif;
    }
    .service-page h2 {
        font: 700 32px/44px 'Montserrat', sans-serif;
    }
    .service-title__block a {
        font: 500 16px/24px 'Montserrat', sans-serif;
    }
    .service-block__info {
        padding: 24px;
        border-radius: 16px;
    }
    .service-block__info p {
        font: 500 16px/22px 'Montserrat', sans-serif;
    }
    .service-block__info ul {
        padding: 0 0 0 24px;
    }
    .service-block__info ul li {
        font: 500 16px/22px 'Montserrat', sans-serif;
    }
    .service-block__image {
        border-radius: 16px;
    }
    .service-reasons {
        gap: 24px;
    }
    .service-reasons__item {
        gap: 32px;
        padding: 24px;
    }
    .service-reasons__item-info span {
        font: 600 20px/26px 'Montserrat', sans-serif;
    }
    .service-doctors__container {
        gap: 24px;
        border-radius: 16px;
    }
    .service-doctors__item-info .service-button {
        padding: 12px 20px;
    }
    .service-banner__block-info {
        padding: 24px 0 24px 24px;
    }
    .service-banner__block-info span {
        font: 500 28px/34px 'Roboto', 'Montserrat', sans-serif;
    }
    .service-banner__block-info p {
        font: 16px/22px 'Roboto', 'Montserrat', sans-serif;
        margin: 0 0 20px 0;
    }
    .service-banner__block-image {
        max-width: 460px;
    }
    .service-faq__info p {
        font: 500 16px/24px 'Montserrat', sans-serif;
    }
    .service-articles {
        gap: 24px;
    }
    .service-articles__item-info span:first-child {
        font: 400 14px/22px 'Montserrat', sans-serif;
    }
    .service-articles__item-info span:last-child {
        font: 600 16px/24px 'Montserrat', sans-serif;
    }
    .service-additional > p {
        font: 500 18px/26px 'Montserrat', sans-serif;
    }
    .service-additional__block {
        gap: 24px;
    }
    .service-additional__block-info {
        gap: 18px;
        max-width: calc(50% - 24px / 2);
    }
    .service-additional__block-image {
        max-width: calc(50% - 24px / 2);
    }
    .service-list__container {
        padding: 40px 20px 40px;
    }
    .service-road__block-item.one-in-row {
        padding: 32px;
    }
    .service-road__block-item-content .item-list {
        column-gap: 32px;
    }
    .service-road__block-item-content .item-list span {
        margin-bottom: 16px;
    }
    .service-road__block-item-content .item-list span:before {
        width: 48px;
        height: 48px;
        top: calc(50% - 24px);
    }
    .service-cards__container {
        gap: 24px;
        border-radius: 16px;
    }
    .service-cards__block-item-image {
        max-width: 300px;
        width: 100%;
    }
    .service-cards__block-item-content {
        max-width: 500px;
    }
    .service-cards__block-item-content span {
        font: 600 24px/32px 'Montserrat', sans-serif;
    }
    .service-cards__block-item-content p {
        font: 500 14px/22px 'Montserrat', sans-serif;
        margin: 8px 0 0;
    }
}

@media screen and (max-width: 991px) {
    .service-page h1 {
        font: 700 28px/32px 'Montserrat', sans-serif;
    }
    .service-page h2 {
        font: 600 24px/32px 'Montserrat', sans-serif;
    }
    .service-button {
        padding: 10px 40px;
        font: 500 15px/20px 'Montserrat', sans-serif;
    }
    .service-block {
        padding: 40px 8px 40px;
    }
    .service-block.first {
        padding: 0 8px 40px;
    }
    .service-block__info p {
        font: 500 15px/22px 'Montserrat', sans-serif;
    }
    .service-block__info ul {
        gap: 0;
    }
    .service-block__info ul li {
        font: 500 15px/22px 'Montserrat', sans-serif;
    }
    .service-reasons__block {
        gap: 16px;
    }
    .service-reasons__item.four-in-row {
        width: calc(100% / 2 - 20px / 2);
    }
    .service-reasons__item-icon {
        width: 48px;
        height: 48px;
    }
    .service-reasons__item-info {
        gap: 8px;
    }
    .service-reasons__item-info span {
        font: 600 18px/26px 'Montserrat', sans-serif;
    }
    .service-reasons__item-info p {
        font: 500 15px/22px 'Montserrat', sans-serif;
    }
    .service-doctors {
        padding: 40px 0 40px;
    }
    .service-doctors .service-title__block {
        padding: 0 20px;
    }
    .service-doctors__container {
        gap: 24px;
        padding: 24px 0 24px;
    }
    .service-doctors__container .swiper-button-prev,
    .service-doctors__container .swiper-button-next {
        display: none;
    }
    .service-doctors__block {
        gap: 8px;
        overflow-x: auto;
        scrollbar-width: none;
        padding: 0 20px;
    }
    .service-doctors__block::-webkit-scrollbar {
        display: none;
    }
    .swiper-slide.service-doctors__item {
        max-width: 300px;
        border-radius: 10px;
        flex-shrink: 0;
    }
    .service-doctors__item-photo {
        border-radius: 10px;
    }
    .service-doctors__item-info {
        padding: 12px;
        gap: 10px;
    }
    .service-doctors__item-info-name {
        font: 500 15px/20px 'Montserrat', sans-serif;
    }
    .service-doctors__item-info-spec {
        font: 12px/16px 'Montserrat', sans-serif;
    }
    .service-banner {
        padding: 40px 8px 40px;
    }
    .service-banner__block-info {
        max-width: 450px;
        gap: 20px;
    }
    .service-banner__block-info span {
        font: 600 24px/30px 'Roboto', 'Montserrat', sans-serif;
    }
    .service-banner__block-info p {
        font: 500 15px/22px 'Roboto', 'Montserrat', sans-serif;
        margin: 0 0 12px 0;
    }
    .service-banner__block-info a {
        font: 400 16px/22px 'Montserrat', sans-serif;
        padding: 13px 35px;
    }
    .service-banner__block-image {
        max-width: 360px;
    }
    .service-faq {
        gap: 20px;
    }
    .service-faq__info {
        max-width: 320px;
    }
    .service-faq__info p {
        font: 500 16px/24px 'Montserrat', sans-serif;
    }
    .service-faq__item {
        padding: 20px;
    }
    .service-faq__item-head span {
        font: 500 16px/22px 'Montserrat', sans-serif;
    }
    .service-faq__item-head svg {
        flex-shrink: 0;
    }
    .service-faq__item-body p {
        font: 15px/24px 'Montserrat', sans-serif;
    }
    .service-faq__item-body ul li {
        font: 500 15px/24px 'Montserrat', sans-serif;
    }
    .service-faq__item.opened {
        gap: 16px;
    }
    .service-articles {
        padding: 40px 0 40px;
    }
    .service-articles .service-title__block {
        padding: 0 20px;
    }
    .service-articles__block {
        gap: 8px;
        overflow-x: auto;
        scrollbar-width: none;
        padding: 0 20px;
    }
    .service-articles__block::-webkit-scrollbar {
        display: none;
    }
    .service-articles__item {
        max-width: 280px;
        flex-shrink: 0;
    }
    .service-articles__item-info {
        gap: 8px;
        padding: 16px 10px 0;
    }
    .service-articles__item-info span:first-child {
        font: 400 12px/18px 'Montserrat', sans-serif;
    }
    .service-articles__item-info span:last-child {
        font: 500 16px/24px 'Montserrat', sans-serif;
    }
    .service-additional {
        padding: 40px 0 40px;
    }
    .service-additional h2 {
        padding: 0 20px;
    }
    .service-additional > p {
        font: 500 15px/22px 'Montserrat', sans-serif;
        padding: 0 20px;
    }
    .service-additional__block {
        gap: 24px;
        padding: 0 8px;
    }
    .service-additional__block-info {
        gap: 18px;
        max-width: calc(50% - 24px / 2);
        border-radius: 12px;
    }
    .service-additional__block-info p {
        font: 500 15px/22px 'Montserrat', sans-serif;
    }
    .service-additional__block-image {
        max-width: calc(50% - 24px / 2);
        border-radius: 12px;
    }
    .service-list {
        padding: 40px 8px 40px;
    }
    .service-list__container {
        padding: 24px 20px 24px;
        border-radius: 16px;
    }
    .service-list__block {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(1, 1fr);
        grid-auto-flow: row;
    }
    .service-list__block a {
        padding: 12px 16px;
        font: 500 16px/22px 'Montserrat', sans-serif;
        align-items: center;
    }
    .service-road {
        padding: 40px 20px 40px;
    }
    .service-road__block {
        gap: 16px;
    }
    .service-road__block-item {
        gap: 32px;
    }
    .service-road__block-item.two-in-row {
        width: 100%;
    }
    .service-road__block-item.four-in-row {
        width: 100%;
    }
    .service-road__block-item-image {
        border-radius: 16px;
    }
    .service-road__block-item-num {
        width: 48px;
        height: 48px;
        font: 700 24px/100% 'Montserrat', sans-serif;
    }
    .service-road__block-item-content span {
        font: 600 20px/24px 'Montserrat', sans-serif;
    }
    .service-road__block-item-content p {
        font: 500 15px/22px 'Montserrat', sans-serif;
    }
    .service-road__block-item-content ul li {
        font: 500 15px/22px 'Montserrat', sans-serif;
    }
    .service-road__block-item-content .item-list span {
        font: 500 16px/24px 'Montserrat', sans-serif;
    }
    .service-cards {
        padding: 40px 0 40px;
    }
    .service-cards__container {
        gap: 24px;
        padding: 24px 20px 24px;
    }
    .service-cards__block-item {
        padding: 24px;
        aspect-ratio: unset;
        min-height: 460px;
        height: auto;
    }
}


@media screen and (max-width: 768px) {
    .service-title__block {
        justify-content: unset;
        flex-direction: column;
        gap: 8px;
    }
    .service-block {
        flex-direction: column;
    }
    .service-block:not(.first) {
        flex-direction: column-reverse;
    }
    .service-block__info {
        max-width: unset;
    }
    .service-block__image {
        max-width: unset;
        aspect-ratio: 359 / 280;
        height: max-content;
    }
    .service-reasons__block {
        gap: 16px;
    }
    .service-reasons__item-info span {
        font: 600 18px/26px 'Montserrat', sans-serif;
    }
    .service-reasons__item-info p {
        font: 500 15px/22px 'Montserrat', sans-serif;
    }
    .swiper-slide.service-doctors__item {
        max-width: 180px;
    }
    .service-doctors__item-info-name {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .service-doctors__item-info-spec {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .service-doctors__item-info .service-button {
        display: none;
    }
    .service-banner {
        padding: 40px 8px 40px;
    }
    .service-banner__block {
        gap: 0;
        flex-direction: column;
    }
    .service-banner__block-info {
        max-width: 350px;
        gap: 20px;
        padding: 24px 24px 24px 24px;
    }
    .service-banner__block-info p {
        margin: 0;
    }
    .service-banner__block-image {
        max-width: 420px;
        right: -60px;
    }
    .service-prices {
        padding: 40px 0 40px;
    }
    .service-prices__block {
        padding: 24px;
    }
    .service-prices__block-head {
        justify-content: unset;
        align-items: start;
        flex-direction: column;
        gap: 24px;
    }
    .service-prices__block-head span {
        font: 600 24px/30px 'Montserrat', sans-serif;
    }
    .service-prices__block-head a {
        font: 500 15px/20px 'Montserrat', sans-serif;
    }
    .service-prices__block-body-item span:first-child {
        font: 500 15px/22px 'Montserrat', sans-serif;
        width: 75%;
    }
    .service-prices__block-body-item span:last-child {
        font: 600 15px/22px 'Montserrat', sans-serif;
    }
    .service-faq {
        gap: 48px;
        justify-content: unset;
        flex-direction: column;
    }
    .service-faq__info {
        max-width: unset;
    }
    .service-faq__info p {
        font: 500 15px/22px 'Montserrat', sans-serif;
    }
    .service-faq__info .service-button {
        margin-top: 20px;
    }
    .service-articles__item {
        max-width: 280px;
        flex-shrink: 0;
    }
    .service-articles__item-image {
        aspect-ratio: 280 / 180;
        border-radius: 12px;
    }
    .service-additional__block {
        gap: 24px;
        padding: 0 8px;
        flex-direction: column;
    }
    .service-additional__block-info {
        gap: 18px;
        max-width: unset;
        border-radius: 12px;
        padding: 0 12px;
    }
    .service-additional__block-info p {
        font: 500 15px/22px 'Montserrat', sans-serif;
    }
    .service-additional__block-image {
        max-width: unset;
        border-radius: 12px;
    }
    .service-types__items {
        gap: 16px;
        flex-direction: column;
    }
    .service-types__item-column {
        width: 100%;
    }
    .service-road__block-item.one-in-row {
        /*width: 100%;*/
        /*padding: 32px;*/
    }
    .service-road__block-item-content .item-list {
        column-count: 1;
    }
    .service-road__block-item-content .item-list span {
        padding-left: 0;
        padding-top: 62px;
    }
    .service-road__block-item-content .item-list span:before {
        width: 48px;
        height: 48px;
        background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.66602 17.333L11.9993 22.6663L25.3327 9.33301' stroke='%233B61B9' stroke-width='2.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        top: 0;
    }
    .service-cards__block {
        gap: 8px;
    }
    .service-cards__block-item {
        border-radius: 12px;
        width: 100%;
    }
    .service-cards__block-item-content {
        max-width: unset;
    }
    .service-cards__block-item-content span {
        font: 600 18px/26px 'Montserrat', sans-serif;
    }
    .service-cards__block-item-content p {
        font: 500 15px/22px 'Montserrat', sans-serif;
        color: #777777;
        margin: 12px 0 0;
    }
    .service-cards__block-item-content .service-button {
        margin-top: 24px;
    }
    .service-cards__block-item-image {
        max-width: 420px;
    }
}

@media screen and (max-width: 540px) {
    .service-button {
        width: 100%;
        margin-top: 28px;
    }
    .service-block__info {
        gap: 12px;
    }
    .service-block__info ul {
        margin: 0;
        padding: 0 0 0 29px;
    }
    .service-reasons__item.two-in-row {
        width: 100%;
    }
    .service-reasons__item.four-in-row {
        width: 100%;
    }
    .service-reasons__item-info span {
        font: 600 18px/26px 'Montserrat', sans-serif;
    }
    .service-reasons__item-info p {
        font: 500 15px/22px 'Montserrat', sans-serif;
    }
    .service-doctors__item-info {
        gap: 6px;
    }
    .service-banner__block {
        border-radius: 16px;
        min-height: 600px;
    }
    .service-banner__block-info {
        max-width: unset;
        width: 90%;
    }
    .service-banner__block-image {
        max-width: unset;
        aspect-ratio: 359 / 338;
        right: 0;
        top: unset;
        left: 0;
        height: auto;
    }
    .service-prices__block-head {
        gap: 20px;
    }
    .service-prices__block-head a {
        font: 500 15px/20px 'Montserrat', sans-serif;
        padding: 10px 20px;
        width: max-content;
    }
    .service-faq__info {
        gap: 10px;
    }
    .service-faq__info .service-button {
        margin-top: 20px;
        width: max-content;
    }
    .service-faq__item-head {
        align-items: flex-start;
    }
    .service-additional {
        gap: 13px;
        padding: 40px 0 40px;
    }
    .service-additional__block {
        gap: 32px;
    }
    .service-additional__block-info {
        gap: 13px;
    }
    .service-additional__block-image {
        aspect-ratio: 359 / 239;
    }
    .service-list__container {
        gap: 24px;
    }
    .service-list__block {
        grid-template-columns: 1fr;
    }
    .service-list__block a {
        padding: 12px 8px;
        font: 500 15px/22px 'Montserrat', sans-serif;
    }
    .service-road {
        gap: 24px;
    }
    .service-road__block-item {
        padding: 24px;
        gap: 24px;
    }
    .service-road__block-item-num {
        font: 700 20px/100% 'Montserrat', sans-serif;
    }
    .service-road__block-item-content span {
        font: 600 18px/22px 'Montserrat', sans-serif;
    }
    .service-types__items {
        gap: 16px;
        flex-direction: column;
    }
    .service-types__item-column {
        width: 100%;
    }
    .service-cards__block-item {
        aspect-ratio: 335 / 460;
    }
    .service-cards__block-item-content .service-button {
        width: max-content;
    }
    .service-cards__block-item-image {
        width: 100%;
        max-width: unset;
    }
}